Name: H5Pget_class_parent
Signature:
  hid_t `H5Pget_class_parent`( hid_t `pcid` )
Purpose:
  Retrieves the parent class of a property class.
Description:
  `H5Pget_class_parent` retrieves an identifier for the parent class of a property class.
Parameters:

hid_t `pcid` | IN: Identifier of the property class to query

Returns:
  Success: a valid parent class object identifier
  Failure: a negative value
Fortran90 Interface: h5pget_class_parent_f

      SUBROUTINE h5pget_class_parent_f(prp_id, parent_id, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: prp_id     ! Property list identifier
        INTEGER(HID_T), INTENT(OUT) :: parent_id ! Parent class property list
                                                 ! identifier
        INTEGER, INTENT(OUT) :: hdferr           ! Error code
                                                 ! 0 on success and -1 on failure
      END SUBROUTINE h5pget_class_parent_f